## rust-fluent-pseudo 0.3.1

=== debian/changelog ===
rust-fluent-pseudo (0.3.1-1) unstable; urgency=medium

  * Package fluent-pseudo 0.3.1 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 21 Mar 2024 06:44:50 +0100
