=== debian/control ===
Source: rust-fluent-pseudo
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fluent-pseudo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fluent-pseudo
Homepage: http://www.projectfluent.org
X-Cargo-Crate: fluent-pseudo
Rules-Requires-Root: no

Package: librust-fluent-pseudo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-regex-1+default-dev
Provides:
 librust-fluent-pseudo+default-dev (= ${binary:Version}),
 librust-fluent-pseudo-0-dev (= ${binary:Version}),
 librust-fluent-pseudo-0+default-dev (= ${binary:Version}),
 librust-fluent-pseudo-0.3-dev (= ${binary:Version}),
 librust-fluent-pseudo-0.3+default-dev (= ${binary:Version}),
 librust-fluent-pseudo-0.3.1-dev (= ${binary:Version}),
 librust-fluent-pseudo-0.3.1+default-dev (= ${binary:Version})
Description: Pseudol10n transformation API for use with Project Fluent - Rust source code
 This package contains the source for the Rust fluent-pseudo crate, packaged by
 debcargo for use with cargo and dh-cargo.
