## rust-fluent-pseudo 0.3.3

=== debian/changelog ===
rust-fluent-pseudo (0.3.3-1) unstable; urgency=medium

  * Package fluent-pseudo 0.3.3 from crates.io using debcargo 2.7.8

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 14 Aug 2025 13:22:07 +0000
