=== debian/control ===
Source: rust-fluent-pseudo
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.20-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.11-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fluent-pseudo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fluent-pseudo
Homepage: https://www.projectfluent.org
X-Cargo-Crate: fluent-pseudo
Rules-Requires-Root: no

Package: librust-fluent-pseudo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-once-cell-1+default-dev (>= 1.20-~~),
 librust-regex-1+default-dev (>= 1.11-~~)
Provides:
 librust-fluent-pseudo+default-dev (= ${binary:Version}),
 librust-fluent-pseudo-0-dev (= ${binary:Version}),
 librust-fluent-pseudo-0+default-dev (= ${binary:Version}),
 librust-fluent-pseudo-0.3-dev (= ${binary:Version}),
 librust-fluent-pseudo-0.3+default-dev (= ${binary:Version}),
 librust-fluent-pseudo-0.3.3-dev (= ${binary:Version}),
 librust-fluent-pseudo-0.3.3+default-dev (= ${binary:Version})
Description: Pseudol10n transformation API for use with Project Fluent - Rust source code
 Source code for Debianized Rust crate "fluent-pseudo"
